[SM-Grimoire-Bugs] [Bug 15380] New: subversion cannot be build because of bad zlib headers

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Mon Aug 31 20:56:07 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15380

           Summary: subversion cannot be build because of bad zlib headers
           Product: Codex
           Version: stable grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: collab
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: ltdonny at gmail.com


configure: zlib library configuration
checking zlib.h usability... no
checking zlib.h presence... yes
configure: WARNING: zlib.h: present but cannot be compiled
configure: WARNING: zlib.h:     check for missing prerequisite headers?
configure: WARNING: zlib.h: see the Autoconf documentation
configure: WARNING: zlib.h:     section "Present But Cannot Be Compiled"
configure: WARNING: zlib.h: proceeding with the preprocessor's result
configure: WARNING: zlib.h: in the future, the compiler will take precedence
configure: WARNING:     ## -------------------------------------------- ##
configure: WARNING:     ## Report this to http://subversion.tigris.org/ ##
configure: WARNING:     ## -------------------------------------------- ##
checking for zlib.h... yes
checking for inflate in -lz... no
configure: error: subversion requires zlib

zlib is up to date.  This happens in stable and test.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list